<?php
$z[0]=Array("field","玉树虫草,玉树虫草介绍,杂多县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","树虫草主要分布在6县22乡镇，包括玉树县、杂多县、称多、治多县、囊谦县、曲麻莱县。 玉树冬虫夏草相比其他虫草具有以下特点： 1、玉树冬虫夏草的虫体呈黄褐色，那曲冬虫夏草颜色略黄于玉树冬虫夏草，西藏那曲虫草虫体表面色泽最为黄净。其他产地虫草色或淡，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","玉树虫草_杂多县特产玉树虫草",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　树主要分布在6县22乡镇，包括县、、称多、、、。 \n</p><p>　　　玉树相比其他虫草具有以下特点：<br>　　1、玉树冬虫夏草的虫体呈黄褐色，冬虫夏草颜色略黄于玉树冬虫夏草，那曲虫草虫体表面色泽最为黄净。其他产地虫草色或淡，或泛红而灰白。另外，西藏那曲所产虫草眼睛颜色为棕色，玉树和所产虫草眼睛颜色为黄色，川草和其它地区所产的草多为红色。<br>　　2、相同大小的虫草那曲的要轻点，因此，同一规格虫草的玉树虫草看起来更紧实，那曲虫草会显得虫体更肥大一些。<br>　　3、青海玉树虫草气味有一种浓郁的类香菇味，西藏那曲虫草虫体和尾皆透亮油润，有股浓酥油的香味，其他产地虫草的香味则极淡。.\n</p><p>　　玉树虫草生长过程\n</p><p>　　　　玉树冬虫夏草生长在青藏高原玉树州海拔4000米以上的高原上。冬虫夏草简称虫草，是冬季真菌寄生于虫草蛾幼虫体内，到了夏季发育而成。冬虫夏草因此得名。真正的冬虫夏草均为野生。夏季，虫子卵产于地面，经过一个月左右孵化变成幼虫后钻入潮湿松软的土层。土里的一种霉菌侵袭了幼虫，在幼虫体内生长。经过一个冬天，到第二年春天来临，霉菌菌丝开始生长，到夏天时长出地面，外观象一根小草，这样，幼虫的躯壳与霉菌菌丝共同组成了一个完整的“冬虫夏草”。菌孢把虫体作为养料，生长迅速，虫体一般为四至五厘米，菌孢一天之内即可长至虫体的长度，这时的虫草称为“头草”，质量最好;第二天菌孢长至虫体的两倍左右，称为“二草”，质量次之。<div class=f14b style=\"padding:0 0 0 25px\">玉树虫草为地理标志证明商标。</div>",550,1865);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L492339560-2L19.gif",1867,1953);
$z[7][4]['name']="litpic";

?>